Subject: Ackanomic Games Digest V2 #113
From: [email-masked] (Ackanomic Games Digest)
To: acka-games-digest

Ackanomic Games Digest      Tuesday, July 8 1997      Volume 02 : Number 113

----------------------------------------------------------------------

Date: Mon, 7 Jul 1997 02:44:15 -0500 (CDT)
From: "Joseph W. DeVincentis" <devjoe>
Subject: Re: Acka: Alfvaen vs. /dev/joe

Move 5 (B):

    BBAA
    BaaAb
     aCbb
      CC

/dev/joe

------------------------------

Date: Mon, 7 Jul 1997 10:38:44 -0600 (MDT)
From: Aaron Humphrey <[email-masked]>
Subject: Re: Acka: Alfvaen vs. /dev/joe

Move 6 (c):

     BBAA
    cBaaAb
    ccaCbb
       CC

- --
- --Alfvaen(Web page: http://www.terranet.ab.ca/~aaron/)
Song In My Head--Grease:Summer Nights
Current Book--Dan Simmons:Hyperion
A day without sunshine is like night.

------------------------------

Date: Mon, 7 Jul 1997 11:45:53 -0500 (CDT)
From: "Joseph W. DeVincentis" <devjoe>
Subject: Re: Acka: Alfvaen vs. /dev/joe

Move 7 (A):

      BBAA
     cBaaAb
     ccaCbbA
        CCAA

/dev/joe

------------------------------

Date: Mon, 7 Jul 1997 14:34:16 -0600 (MDT)
From: Aaron Humphrey <[email-masked]>
Subject: Re: Acka: Alfvaen vs. /dev/joe

Move 8 (b):
 
       BBAA
      cBaaAb
      ccaCbbA
        bCCAA
        bb

- --
- --Alfvaen(Web page: http://www.terranet.ab.ca/~aaron/)
Song In My Head--Prince:Automatic
Current Book--Dan Simmons:Hyperion
Sufficiently advanced technology is indistinguishable from crap.

------------------------------

Date: Mon, 7 Jul 1997 17:20:59 -0500 (CDT)
From: "Joseph W. DeVincentis" <devjoe>
Subject: Acka: (Niccolo Flychuck) Alfvaen vs. /dev/joe

Move 9 (C):

        BBAACC
       cBaaAbC
       ccaCbbA
         bCCAA
         bb

Well, that's a quick round.  1 b tromino surrounded.

/dev/joe

------------------------------

Date: Mon, 7 Jul 1997 16:26:21 -0600 (MDT)
From: Aaron Humphrey <[email-masked]>
Subject: Re: Acka: (Niccolo Flychuck) Alfvaen vs. /dev/joe

> Move 9 (C):
> 
>         BBAACC
>        cBaaAbC
>        ccaCbbA
>          bCCAA
>          bb
> 
> Well, that's a quick round.  1 b tromino surrounded.

That'll teach me to go for symmetry.  I should've remembered that symmetry
is usually more advantageous to the first player.  :-)

- --
- --Alfvaen(Web page: http://www.terranet.ab.ca/~aaron/)
Song In My Head--They Might Be Giants:Absolutely Bill's Mood
Current Book--Dan Simmons:Hyperion
Hush my darling, be still my darling, the lion's on the phone.

------------------------------

Date: Mon, 07 Jul 1997 20:12:19 -0400
From: Malenkai <[email-masked]>
Subject: Re: Acka: YORL play

> play: teeth

teeth is accepted and burned.  It is Vynd's turn.

Malenkai
Barkeep

------------------------------

Date: Mon, 7 Jul 1997 22:12:33 -0500 (CDT)
From: Jason Orendorff <[email-masked]>
Subject: Re: Acka: YORL play

> "Look!  I'll tell you everything!  There's no need fo..." Stutim's head
> was knocked to the side as the torturer crushed into it with his fist.  As
> Stutim groaned, and spat out teeth, the officer laughed, "I don't care why
> you did it,nor do I care for wild stories of being forced into to crime by
> poverty or sick children or what have you!  I have my own plans for you,
> and by the time we are through, you'll be more than happy to oblige me."

I am attempting to interrupt this with "savage".

- -- 
Mohammed

------------------------------

Date: Mon, 07 Jul 1997 23:54:07 -0400
From: Malenkai <[email-masked]>
Subject: Re: Acka: YORL play

> I am attempting to interrupt this with "savage".

This interrupt is successful.  It is Mohammed's turn,
and Vynd receives a card.

Malenkai

------------------------------

End of Ackanomic Games Digest V2 #113
*************************************